---
references:
- id: BooBeautiful2012
  author:
    - family: Boo
      given: Katherine
  call-number: HV4140.M86 B66 2012
  citation-key: BooBeautiful2012
  edition: 1st ed
  event-place: New York
  ISBN: 978-1-4000-6755-8
  issued:
    - year: 2012
  number-of-pages: '256'
  publisher: Random House
  publisher-place: New York
  title: Behind the beautiful forevers
  type: book

- id: DobbinCivil2021
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Dobbin
      given: Frank
    - family: Kalev
      given: Alexandra
  citation-key: DobbinCivil2021
  container-title: Annual Review of Sociology
  DOI: 10.1146/annurev-soc-090820-023615
  issue: '1'
  issued:
    - year: 2021
  page: 'null'
  title: 'The Civil Rights Revolution at Work: What Went Wrong'
  type: article-journal
  volume: '47'

- id: FarrellConsequences2012
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Farrell
      given: Henry
  citation-key: FarrellConsequences2012
  container-title: Annual Review of Political Science
  DOI: 10.1146/annurev-polisci-030810-110815
  issue: '1'
  issued:
    - year: 2012
  page: 35-52
  title: The Consequences of the Internet for Politics
  type: article-journal
  volume: '15'

- id: FeltovichToo2002
  accessed:
    - year: 2017
      month: 10
      day: 16
  author:
    - family: Feltovich
      given: Nick
    - family: Harbaugh
      given: Richmond
    - family: To
      given: Ted
  citation-key: FeltovichToo2002
  container-title: RAND Journal of Economics
  issued:
    - year: 2002
  page: 630–649
  title: Too cool for school? Signalling and countersignalling
  type: article-journal
  URL: https://kelley.iu.edu/riharbau/cs-randfinal.pdf

- id: JerolmackTalk2014
  accessed:
    - year: 2022
      month: 8
      day: 5
  author:
    - family: Jerolmack
      given: Colin
    - family: Khan
      given: Shamus
  citation-key: JerolmackTalk2014
  container-title: Sociological Methods & Research
  container-title-short: Sociological Methods & Research
  DOI: 10.1177/0049124114523396
  ISSN: 0049-1241
  issue: '2'
  issued:
    - year: 2014
      month: 5
      day: 1
  language: en
  page: 178-209
  publisher: SAGE Publications Inc
  title: 'Talk Is Cheap: Ethnography and the Attitudinal Fallacy'
  type: article-journal
  volume: '43'

- id: LonnqvistNew2021
  accessed:
    - year: 2022
      month: 6
      day: 20
  author:
    - family: Lönnqvist
      given: Jan-Erik
    - family: Szabó
      given: Zsolt Péter
    - family: Kelemen
      given: László
  citation-key: LonnqvistNew2021
  container-title: Frontiers in Psychology
  ISSN: 1664-1078
  issued:
    - year: 2021
  title: >-
    “The New State That We Are Building”: Authoritarianism and
    System-Justification in an Illiberal Democracy
  type: article-journal
  URL: https://www.frontiersin.org/article/10.3389/fpsyg.2021.703280
  volume: '12'

- id: MaerzSimulating2019
  accessed:
    - year: 2022
      month: 6
      day: 20
  author:
    - family: Maerz
      given: Seraphine F.
  citation-key: MaerzSimulating2019
  container-title: Political Research Exchange
  DOI: 10.1080/2474736X.2019.1605834
  ISSN: 'null'
  issue: '1'
  issued:
    - year: 2019
      month: 1
      day: 1
  page: 1-23
  publisher: Routledge
  title: >-
    Simulating pluralism: the language of democracy in hegemonic
    authoritarianism
  type: article-journal
  volume: '1'

- id: PascaleWeaponization2019
  accessed:
    - year: 2022
      month: 6
      day: 20
  author:
    - family: Pascale
      given: Celine-Marie
  citation-key: PascaleWeaponization2019
  container-title: Current Sociology
  container-title-short: Current Sociology
  DOI: 10.1177/0011392119869963
  ISSN: 0011-3921
  issue: '6'
  issued:
    - year: 2019
      month: 10
      day: 1
  language: en
  page: 898-917
  publisher: SAGE Publications Ltd
  title: >-
    The weaponization of language: Discourses of rising right-wing
    authoritarianism
  type: article-journal
  volume: '67'

- id: RichardsCoordination2001
  author:
    - family: Richards
      given: Diana
  citation-key: RichardsCoordination2001
  container-title: American Journal of Political Science
  DOI: 10.2307/2669340
  issued:
    - year: 2001
  page: 259-276
  title: Coordination and Shared Mental Models
  type: article-journal
  volume: '45'

- id: RichersonEvolution2001
  accessed:
    - year: 2015
      month: 5
      day: 4
  author:
    - family: Richerson
      given: Peter J.
    - family: Boyd
      given: Robert
  citation-key: RichersonEvolution2001
  container-title: Evolution and the Capacity for Commitment
  issued:
    - year: 2001
  page: 186–220
  title: >-
    The evolution of subjective commitment to groups: A tribal instincts
    hypothesis
  type: article-journal
  URL: http://www.des.ucdavis.edu/faculty/Richerson/comgrps.pdf
  volume: '3'

- id: SczesnyCan2016
  accessed:
    - year: 2021
      month: 9
      day: 19
  author:
    - family: Sczesny
      given: Sabine
    - family: Formanowicz
      given: Magda
    - family: Moser
      given: Franziska
  citation-key: SczesnyCan2016
  container-title: Frontiers in Psychology
  DOI: 10.3389/fpsyg.2016.00025
  ISSN: 1664-1078
  issued:
    - year: 2016
  page: '25'
  title: Can Gender-Fair Language Reduce Gender Stereotyping and Discrimination?
  type: article-journal
  volume: '7'

- id: SteinWhen2021
  accessed:
    - year: 2022
      month: 3
      day: 4
  author:
    - family: Stein
      given: Daniel H.
    - family: Schroeder
      given: Juliana
    - family: Hobson
      given: Nicholas M.
    - family: Gino
      given: Francesca
    - family: Norton
      given: Michael I.
  citation-key: SteinWhen2021
  container-title: Journal of Personality and Social Psychology
  container-title-short: Journal of Personality and Social Psychology
  DOI: 10.1037/pspi0000352
  ISSN: 1939-1315, 0022-3514
  issued:
    - year: 2021
      month: 1
      day: 25
  language: en
  title: >-
    When alterations are violations: Moral outrage and punishment in response to
    (even minor) alterations to rituals.
  type: article-journal
...
